title: "Aide du jeu"
header: "Hilfe"
menu: "Menu"
navigation:
  join: "Rejoindre un Monde"
  city: "Votre Capitale"
  production: "La Production"
  build: "La Construction"
  buildings: "Les Bâtiments"
  soldiers: "Les Soldats"
  general: "Les Généraux"
  battle: "La Bataille"
  vassalization: "Vassal et Suzerain"
  glory: "Gloire et Titre"
  trade: "Handel"
  resourceSpot: "Ressources rares"
  gameover: "Fin de partie"
  diplomacy: "Diplomatie"
  advanced: "Informations avancées"
world:
  pitch: "Bienvenue sur EternalKingdom ! Votre but est simple : vous devez produire des ressources dans votre <b>capitale</b>, recruter des <b>soldats</b> et agrandir votre <b>royaume</b> afin d'espérer un jour devenir <b>Empereur</b> !"
  join:
    part1: "Avant toute chose, vous avez le"
    part2: "choix de rejoindre l'un des Mondes de Eternal Kingdom"
    part3: "Chaque Monde est séparé et possède sa propre carte. Vous pouvez rejoindre le monde d'un de vos amis ou un autre de votre choix."
  start: "Une fois votre Monde choisi, une <b>capitale</b> vous est attribuée. Vous avez l'âge de 20 ans et l'avenir vous appartient."
